@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);

body{
	font-family:Arial, Helvetica, sans-serif;
	color:#736751;
	font-size:14px;
}

	
hr
	{
	background-color: #DCD5CF;
	color: #DCD5CF;
	border: 0; 
	height: 1px; 
	}

#content h1
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	font-size:28px;
	color:#463440;
	font-weight:400;
	}

#content
	{
	color:#8B7285;
	line-height:22px;
	}
	
#content a:link, #content a:visited, #content a:active
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	color:#BB5263;
	font-size:14px;
	font-weight:400;
	text-decoration:none;
	}

#content a:hover
	{
	color:#842914;
	}

#footer-content
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	color:#547288;
	font-size:14px;
	}

#subnavi
	{
	text-align:right;
	}
	
#subnavi a:link, #subnavi a:visited, #subnavi a:active
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	color:#547288;
	font-size:13px;
	font-weight:800;
	text-decoration:none;
	}

#subnavi a:hover
	{
	color:#842914;
	}
	
#content .ccm-ui .btn-primary
	{
	width: 100%;
	font-family:'Roboto Slab', Arial, sans-serif;
	color:#ECECED;
	background-color:#ac3020;
	border-color:#ac3020;
	}
	
.title_headrow
	{
	color: #6893b4;
    font-family: 'Great Vibes', cursive;
    font-size: 50px;
    font-weight: 800;
    line-height: 50px;
	}
	
.rot 
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
    color: #BB5263;
	}

.rot_gross 
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	font-size:18px;
    color: #BB5263;
	}
	
.blau_gross
	{
	font-family: 'Great Vibes', cursive;
	font-size:50px;
	line-height:50px;
	font-weight:800;
    color: #6893b4;
	}

.rand_unten
	{
	border-bottom:1px solid #DCD5CF;
	}